2007-11-27

WM5向けビルドメモ

これまで RfLedRestrictorを更新する度に有志の方が WM5向けにビルドして下さっていました。
 
一応、自分の環境でも WM5 SDKをインストールして試してみたのですが [es]で実行すると 「信頼性のある証明書で署名されていないか、コンポーネントの1つが見つかりません」というエラーが出て実行できません。
 
 
ところが、今日になってリンカのオプションの中に「/subsystem:windowsce,5.02」という記述を発見。
これを「/subsystem:windowsce,5.01」にすることで無事 [es]でも動作するバイナリを作ることができました。
 
 
RfLedRestrictorで試したところ、WM6 SDKでビルドしても大丈夫みたいです。
これで次回の更新から [es]にも対応できそうですね。
 

0 件のコメント: